### Virtual Method

# GSSDP ResourceBrowser resource_update

#### Declaration [src]

    void
    resource_update (
      GSSDPResourceBrowser* resource_browser,
      const char* usn,
      guint boot_id,
      guint next_boot_id
    )

#### Description

No description available.

#### Parameters

`usn`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`boot_id`

  Type: `guint`

  No description available.

`next_boot_id`

  Type: `guint`

  No description available.